{
   "parent":"item/handheld",
   "textures":{
      "layer0":"item/iron_hoe"
   },
   "overrides":[
      {
         "predicate":{
            "custom_model_data":1000
         },
         "model":"elitecreatures/carnivoret_weapon_set/hoe"
      },
      {
         "predicate":{
            "custom_model_data":1001
         },
         "model":"elitecreatures/carnivoret_weapon_set/scythe"
      },
      {
         "predicate":{
            "custom_model_data":2201295
         },
         "model":"fluffymachines:scythe"
      }
   ]
}